OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Är du säker att du vill ändra ägare?",
    "This action is irreversible" : "Handlingen kan inte ångras",
    "Personal circle" : "Personlig cirkel",
    "Secret circle" : "Hemlig cirkel",
    "Closed circle" : "Stängd cirkel",
    "Public circle" : "Öppen cirkel",
    "Circle" : "Cirkel",
    "Link Removed" : "Länk borttagen",
    "Link down" : "Länk nere",
    "Setting link" : "Sätter länk",
    "Request dismissed" : "Begäran avslagen",
    "Request sent" : "Begäran sänd",
    "Link requested" : "Länk begärd",
    "Link up" : "Länk uppe",
    "Personal Circle" : "Personlig cirkel",
    "Secret Circle" : "Hemlig cirkel",
    "Closed Circle" : "Stängd cirkel",
    "Public Circle" : "Öppen cirkel",
    "Personal" : "Personlig",
    "Secret" : "Hemlig",
    "Closed" : "Stängd",
    "Public" : "Publik",
    "Not a member" : "Inte medlem",
    "Member" : "Medlem",
    "Moderator" : "Moderator",
    "Admin" : "Administratör",
    "Owner" : "Ägare",
    "Unknown" : "Okänd",
    "Invited" : "Inbjuden",
    "Requesting" : "Skickar begäran",
    "Blocked" : "Blockerar",
    "Kicked" : "Utsparkad",
    "This operation will add/invite all members of the group to the circle" : "Operationen lägger till/bjuder in alla medlemmar av gruppen till cirkeln",
    "Please confirm" : "Var god bekräfta",
    "Are you sure you want to leave this circle?" : "Är du säker du vill lämna denna cirkel?",
    "Are you sure you want to delete this circle?" : "Är du säker du vill ta bort denna cirkel?",
    "Mail Address" : "E-postadress",
    "Contact" : "Kontakta",
    "Kick this member" : "Sparka denna medlem",
    "Accept the request" : "Acceptera begäran",
    "Dismiss the request" : "Avslå begäran",
    "Unlink this group" : "Avlänka denna grupp",
    "Remove this link" : "Ta bort denna länk",
    "Cancel the link request" : "Avbryt länkbegäran",
    "Accept the link request" : "Acceptera länkbegäran",
    "Reject the link request" : "Avslå länkbegäran",
    "Cannot join this circle" : "Kan inte gå med i denna cirkel",
    "no error message" : "inget felmeddelande",
    "You have joined this circle" : "Du har gått med i denna cirkel",
    "You have requested to join this circle" : "Du har begärt att gå med i denna cirkel",
    "You have left this circle" : "Du har lämnat denna cirkel",
    "Cannot leave this circle" : "Kan inte lämna denna cirkel",
    "You have deleted this circle" : "Du har tagit bort denna cirkel",
    "Cannot delete this circle" : "Kan inte ta bort denna cirkel",
    " {type} '{name}' created" : "{type} '{name}' skapad",
    " {type} '{name}' could not be created" : " {type} '{name}' kunde inte skapas",
    "Issue while retrieving the details of this circle" : "Problem när detaljer för denna cirkel skulle hämtas",
    "Issue while retrieving the list of circles" : "Problem när listan av cirklar skulle hämtas",
    "Group '{name}' successfully added to the circle" : "Grupp '{name}' lades till cirkeln",
    "Group '{name}' could not be added to the circle" : "Grupp '{name}' kunde inte läggas till cirkeln",
    "Group '{name}' updated" : "Grupp '{name}' uppdaterades",
    "Group '{name}' could not be updated" : "Grupp '{name}' kunde inte uppdateras",
    "Group '{name}' successfully removed from the circle" : "Grupp '{name}' togs bort från cirkeln",
    "Group '{name}' could not be removed from the circle" : "Grupp '{name}' kunde inte tas bort från cirkeln",
    "A link to <b>{remote}</b> could not be initiated" : "En länk till <b>{remote}</b> kunde inte initieras",
    "A link to <b>{remote}</b> has been requested." : "En länk till <b>{remote}</b> har begärts.",
    "the link to <b>{remote}</b> is now up and running." : "länken till <b>{remote}</b> är nu uppe och fungerande.",
    "The status of the link could not be updated" : "Statusen av länken kunde inte uppdateras",
    "The status of the link has been updated" : "Statusen av länken har uppdaterats",
    "Local User" : "Lokal användare",
    "Local Group" : "Lokal grupp",
    "The member '{name}' was added to the circle" : "Medlemmen '{name}' lades till cirkeln",
    "The member '{name}' could not be added to the circle" : "Medlemmen '{name}' kunde inte läggas till cirkeln",
    "The email address '{email}' was added to the circle" : "E-post-adressen '{email}' lades till cirkeln",
    "The email address '{email}' could not be added to the circle" : "E-post-adressen '{email}' kunde inte läggas till cirkeln",
    "The contact '{contact}' was added to the circle" : "Kontakten '{contact}' lades till i cirkeln",
    "The contact '{contact}' could not be added to the circle" : "Kontakten '{contact}' Kunde inte läggas till i cirkeln",
    "The member '{name}' was invited to the circle" : "Medlemmen '{name}' bjöds in till cirkeln",
    "The member '{name}' could not be invited to the circle" : "Medlemmen '{name}' kunde inte bjudas in till cirkeln",
    "Members of the group '{name}' were added to the circle" : "Medlemmar av gruppen '{name}' lades till cirkeln",
    "Members of the group '{name}' could not be added to the circle" : "Medlemmar av gruppen '{name}' kunde inte läggas till cirkeln",
    "Members of the group '{name}' were invited to the circle" : "Medlemmar av gruppen '{name}' bjöds in till cirkeln",
    "Members of the group '{name}' could not be invited to the circle" : "Medlemmar av gruppen '{name}' kunde inte bjudas in till cirkeln",
    "The member '{name}' was removed from the circle" : "Medlemmen '{name}' togs bort från cirkeln",
    "The member '{name}' could not be removed from the circle" : "Medlemmen '{name}' kunde inte tas bort från cirkeln",
    "Member '{name}' updated" : "Medlem '{name}' uppdaterad",
    "The member '{name}' could not be updated" : "Medlemmen '{name}' kunde inte uppdateras",
    "Issue while saving settings" : "Problem när inställningar sparades",
    "Settings saved." : "Inställningar sparades.",
    "Circles" : "Cirklar",
    "Circles' files" : "Circles filer",
    "Select circles to filter by" : "Välj cirklar att filtrera efter",
    "No circles found" : "Inga cirklar hittade",
    "Please select circles to filter by" : "Vänligen välj cirklar att filtrera",
    "No files found for the selected circles" : "Inga filer hittade för de valda cirklarna",
    "You created the circle {circle}" : "Du skapade cirkeln {circle}",
    "{author} created the circle {circle}" : "{author} skapade cirkeln {circle}",
    "You deleted {circle}" : "Du tog bort {circle}",
    "{author} deleted {circle}" : "{author} tog bort {circle}",
    "You linked {group} to {circle}" : "Du länkade {group} till {circle}",
    "{group} has been linked to {circle} by {author}" : "{group} har länkats till {circle} av {author}",
    "You unlinked {group} from {circle}" : "Du avlänkade {group} från {circle}",
    "{group} has been unlinked from {circle} by {author}" : "{group} har avlänkats från {circle} av {author}",
    "You changed the level of the linked group {group} in {circle} to %1$s" : "Du ändrade nivån av den länkade gruppen {group} i {circle} till %1$s",
    "{author} changed the level of the linked group {group} in {circle} to %1$s" : "{author} ändrade nivån av den länkade gruppen {group} i {circle} till %1$s",
    "You sent a request to link {circle} with {remote}" : "Du skickade en begäran att länka {circle} med {remote}",
    "{author} sent a request to link {circle} with {remote}" : "{author} skickade en begäran att länka {circle} med {remote}",
    "{remote} requested a link with {circle}" : "{remote} begärde en länk med {circle}",
    "The request to link {circle} with {remote} has been rejected" : "Begäran att länka {circle} med {remote} har avslagits",
    "The request to link {remote} with {circle} has been canceled remotely" : "Begäran att länka {remote} med {circle} har avbrutits av extern part",
    "The request to link {circle} with {remote} has been accepted" : "Begäran att länka {circle} med {remote} har accepterats",
    "You dismissed the request to link {remote} with {circle}" : "Du avfärdade begäran att länka {remote} med {circle}",
    "{author} dismissed the request to link {remote} with {circle}" : "{author} avfärdade begäran att länka {remote} med {circle}",
    "You canceled the request to link {circle} with {remote}" : "Du avbröt begäran att länka {circle} med {remote}",
    "{author} canceled the request to link {circle} with {remote}" : "{author} avbröt begäran att länka {circle} med {remote}",
    "You accepted the request to link {remote} with {circle}" : "Du accepterade begäran att länka {remote} med {circle}",
    "{author} accepted the request to link {remote} with {circle}" : "{author} accepterade begäran att länka {remote} med {circle}",
    "A link between {circle} and {remote} is now up and running" : "En länk mellan {circle} och {remote} är nu uppe och fungerande",
    "The link between {circle} and {remote} has been shutdown remotely" : "Länken mellan {circle} och {remote} har blivit avstängt av extern part",
    "You closed the link between {circle} and {remote}" : "Du stängde länken mellan {circle} och {remote}",
    "{author} closed the link between {circle} and {remote}" : "{author} stängde länken mellan {circle} och {remote}",
    "You joined {circle}" : "Du gick med i {circle}",
    "{member} joined {circle}" : "{member} gick med i {circle}",
    "You accepted the invitation to join {circle}" : "Du accepterade inbjudan att gå med i {circle}",
    "{member} accepted the invitation to join {circle}" : "{member} accepterade inbjudan att gå med i {circle}",
    "You added {member} as member to {circle}" : "Du lade till {member} som medlem till {circle}",
    "You have been added as member to {circle} by {author}" : "Du har lagts till som medlem i {circle} av {author}",
    "{member} has been added as member to {circle} by {author}" : "{member} har lagts till som medlem till {circle} av {author}",
    "You added {external} to {circle}" : "Du lade till {external} till {circle}",
    "{external} has been added to {circle} by {author}" : "{external} har lagts till {circle} av {author}",
    "You accepted {member}'s request to join {circle}" : "Du accepterade {member}s begäran att gå med i {circle}",
    "Your request to join {circle} has been accepted by {author}" : "Din begäran att gå med i {circle} har accepterats av {author}",
    "{member}'s request to join {circle} has been accepted by {author}" : "{member}s begäran att gå med i {circle} har accepterats av {author}",
    "You left {circle}" : "Du lämnade {circle}",
    "{member} left {circle}" : "{member} lämnade {circle}",
    "You declined the invitation to join {circle}" : "Du avslog inbjudan att gå med i {circle}",
    "{member} declined an invitation to join {circle}" : "{member} avslog inbjudan att gå med i {circle}",
    "You cancelled your request to join {circle}" : "Du avbröt din begäran att gå med i {circle}",
    "{member} cancelled his request to join {circle}" : "{member} avbröt sin begäran att gå med i {circle}",
    "You removed {member} from {circle}" : "Du tog bort {member} från {circle}",
    "You have been removed from {circle} by {author}" : "Du har tagits bort från {circle} av {author}",
    "{member} has been removed from {circle} by {author}" : "{member} har tagits bort från {circle} av {author}",
    "You removed {external} from {circle}" : "Du tog bort {external} från {circle}",
    "{external} has been removed from {circle} by {author}" : "{external} har tagits bort från {circle} av {author}",
    "You cancelled {member}'s invitation to join {circle}" : "Du avbröt {member}s inbjudan att gå med i {circle}",
    "Your invitation to join {circle} has been cancelled by {author}" : "Din inbjudan att gå med i {circle} har avbrutits av {author}",
    "{author} cancelled {member}'s invitation to join {circle}" : "{author} avbröt {member}s inbjudan att gå med i {circle}",
    "You dismissed {member}'s request to join {circle}" : "Du avslog {member}s begäran att gå med i {circle}",
    "Your request to join {circle} has been dismissed by {author}" : "Din begäran att gå med i {circle} har avslagits av {author}",
    "{member}'s request to join {circle} has been dismissed by {author}" : "{member}s begäran att gå med i {circle} har avslagits av {author}",
    "You invited {member} to join {circle}" : "Du bjöd in {member} att gå med i {circle}",
    "You have been invited to join {circle} by {author}" : "Du har bjudits in att gå med i {circle} av {author}",
    "{member} has been invited to join {circle} by {author}" : "{member} har bjudits in att gå med i {circle} av {author}",
    "You changed {member}'s level in {circle} to %1$s" : "Du ändrade {member}s nivå i {circle} till %1$s",
    "{author} changed your level in {circle} to %1$s" : "{author} ändrade din nivå i {circle} till %1$s",
    "{author} changed {member}'s level in {circle} to %1$s" : "{author} ändrade {member}s nivå i {circle} till %1$s",
    "You sent a request to join {circle}" : "Du skickade en begäran att gå med i {circle}",
    "{member} sent a request to join {circle}" : "{member} skickade en begäran att gå med i {circle}",
    "You are the new owner of {circle}" : "Du är ny ägare av {circle}",
    "{member} is the new owner of {circle}" : "{member} är ny ägare av {circle}",
    "On events happening in a <strong>Circle</strong> you belong" : "Vid händelser som hände i en <strong>Cirkel</strong> du tillhör",
    "Any important event in a <strong>Circle</strong> you are moderating" : "Någon viktig händelse i en <strong>Cirkel</strong> du modererar",
    "Shared to Circles" : "Delad med Cirklar",
    "%s shared »%s« with you." : "%s delade »%s« med dig.",
    "%s shared »%s« with '%s'." : "%s delade »%s« med '%s'.",
    "%s on %s" : "%s på %s",
    "Click the button below to open it." : "Klicka knappen nedan för att öppna det.",
    "Open »%s«" : "Öppna »%s«",
    "The name of your circle must contain at least 3 characters" : "Cirkelns namn måste innehålla minst 3 tecken",
    "Linked Groups are not allowed on this Nextcloud" : "Länkade Grupper är inte tillåtna på denna Nextcloud",
    "Federated circles are not allowed on this Nextcloud" : "Federerade cirklar är inte tillåtna på denna Nextcloud",
    "Circle not found" : "Cirkel kunde inte hittas",
    "A circle with that name exists" : "En cirkel med det namnet finns",
    "You cannot use the Circles Application until your administrator has allowed at least one type of circles" : "Du kan inte använda Cirkelappen förrän din administratör har tillåtit minst en typ av cirklar",
    "Federated link not found" : "Federerad länk ej funnen",
    "This member does not exist" : "Medlemmen finns inte",
    "This user is already a member of the circle" : "Användaren är redan medlem i cirkeln",
    "Sharing Frame does not exist" : "Delad Frame finns inte",
    "This feature is not available for personal circles" : "Funktionen är inte tillgänglig för personliga cirklar",
    "The circle is not federated" : "Cirkeln är inte federerad",
    "You cannot join this circle" : "Du kan inte gå med i denna cirkel",
    "This member is not a moderator" : "Medlemmen är inte en moderator",
    "Insufficient privileges" : "Otillräckliga privilegier",
    "This member is the owner of the circle" : "Medlemmen är ägare av cirkeln",
    "Level cannot be changed for this type of member" : "Nivå kan inte ändras för medlemstypen",
    "You are already a member of this circle" : "Du är redan medlem i denna cirkel",
    "You have been blocked from this circle" : "Du har blockerats från denna cirkel",
    "The user is already a member of this circle" : "Användaren är redan medlem i cirkeln",
    "The user has already been invited into this circle" : "Användaren har redan bjudits in till cirkeln",
    "You need a specify a type of circle" : "Du behöver specificera en cirkeltyp",
    "You cannot create this type of circle" : "Du kan inte skapa denna cirkeltyp",
    "You cannot display this type of circle" : "Du kan inte visa denna cirkeltyp",
    "This member is not the owner of the circle" : "Medlemmen är inte ägaren av cirkeln",
    "This member is not an admin of the circle" : "Denna medlem är inte administratör för cirkeln",
    "Federated link does not have a valid format" : "Federerade länkar har inte ett giltigt format",
    "Federated circles are not allowed on the remote Nextcloud" : "Federerade cirklar är inte tillåtet på den externa Nextcloud-instansen",
    "Remote circle does not accept federated links" : "Extern cirkel accepterar inte federerade länkar",
    "Trying to link a circle to itself" : "Försöker länka en cirkel med sig själv",
    "This link exists already" : "Länken finns redan",
    "The requested remote circle does not exist" : "Den begärda externa cirkeln finns inte",
    "The remote host is down or the Circles app is not installed on it" : "Den externa värden är nere eller saknar cirkelappen",
    "Cannot proceed with this status update" : "Kan inte fortsätta med statusuppdateringen",
    "This group does not exist" : "Denna grupp finns inte",
    "This group is already linked to the circle" : "Gruppen är redan länkad till cirkeln",
    "You cannot edit level in a personal circle" : "Du kan inte ändra nivå i en personlig cirkel",
    "Group cannot be set as owner of a circle" : "Grupp kan inte sättas som ägare av en cirkel",
    "This user does not exist" : "Användaren finns inte",
    "Email format is not valid" : "E-postformat är inte giltigt",
    "This contact is not available" : "Denna kontakt är inte tillgänglig",
    "Could not find share" : "Kunde inte hitta delning",
    "No files in here" : "Inga filer här",
    "No entries found in this folder" : "Inga objekt funna i denna mapp",
    "Name" : "Nam",
    "Size" : "Storlek",
    "Modified" : "Ändrad",
    "Create a new circle" : "Skapa en ny cirkel",
    "Select a circle type" : "Välj en cirkeltyp",
    "Create a personal circle" : "Skapa en personlig cirkel",
    "Create a public circle" : "Skapa en öppen cirkel",
    "Create a closed circle" : "Skapa en stängd cirkel",
    "Create a secret circle" : "Skapa en hemlig cirkel",
    "Creation" : "Skapelse",
    "A personal circle is a list of users known only to the owner." : "En personlig cirkel är en lista av användare som bara ägaren känner till.",
    "This is the right option if you want to do recurrent sharing with the same list of local users." : "Detta är rätt val om du vill göra återkommande delning med samma lista av lokala användare.",
    "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle." : "En hemlig cirkel är en gömd grupp som bara kan ses av dess medlemmar eller om cirkelns exakta namn är känd.",
    "Non-members won't be able to find your secret circle using the search bar." : "Icke-medlemmar kan inte hitta din hemliga cirkel genom sökning.",
    "Joining a closed circle requires an invitation or confirmation by a moderator." : "Att gå med i en stängd cirkel kräver en inbjudan eller godkännande av en moderator",
    "A public circle is an open group visible to anyone willing to join." : "En öppen cirkel är en öppen grupp synlig för vem som helst som vill gå med.",
    "Anyone can see, join, and access the items shared within the circle." : "Vem som helst kan se, gå med och få tillgång till objekt delade inom cirkeln.",
    "Personal circles" : "Personliga cirklar",
    "Public circles" : "Öppna cirklar",
    "Closed circles" : "Stängda cirklar",
    "Secret circles" : "Hemliga cirklar",
    "All circles" : "Alla cirklar",
    "Search circles" : "Sök cirklar",
    "No filter" : "Inget filter",
    "Circles you belong to" : "Cirklar du tillhör",
    "Circles you own" : "Cirklar du äger",
    "No circle selected" : "Ingen cirkel vald",
    "Pending invitation to join this circle" : "Väntande inbjudan att gå med i denna cirkel",
    "You have a pending request to join this circle" : "Du har en väntande förfrågan att gå med i denna cirkel",
    "Add a member" : "Lägg till en medlem",
    "Link a group" : "Länka en grupp",
    "Link a circle" : "Länka en cirkel",
    "Join this circle" : "Gå med i denna cirkel",
    "Delete circle" : "Ta bort cirkel",
    "Edit circle" : "Ändra cirkel",
    "Accept the invitation" : "Acceptera inbjudan",
    "Decline the invitation" : "Avböj inbjudan",
    "Leave this circle" : "Lämna denna cirkel",
    "Link to a circle" : "Länka till en cirkel",
    "Return to menu" : "Återvänd till meny",
    "Username" : "Användarnamn",
    "Level" : "Nivå",
    "Status" : "Status",
    "Joined" : "Gått med i",
    "Group Name" : "Gruppnamn",
    "Link" : "Länk",
    "Linked" : "Länkat",
    "Allow Federated Links" : "Tillåt federerade länkar",
    "Makes the circle federated, and enables sharing between federated circles" : "Gör cirkeln federerad och aktiverar delning mellan federerade cirklar",
    "Accept Link Request Automatically" : "Acceptera länkförfrågan automatiskt",
    "Save settings" : "Spara inställningar",
    "Groups can be linked to circles." : "Grupper kan länkas till cirklar.",
    "Circles from different Nextclouds can be linked together." : "Cirklar från olika Nextcloud kan länkas samman",
    "Allow linking of groups:" : "Tillåt länkning av grupper:",
    "Allow federated circles:" : "Tillåt federerade cirklar:"
},
"nplurals=2; plural=(n != 1);");
